/** HealthLink BC HealthWise KB CSS Overrides **/

/********************************************
  # General Style Settings and Resets
*********************************************/
body {
	background-color:inherit;
	font-family: verdana, arial, sans-serif;
	font-size: 100%;
	color: #6D6D6D;
}

body.HwActionset {
	margin-top: 0;
}

.HwActionset .HwActionsetHeader {
	background: #F4F4F4;
	color: #fff;
	font-weight: normal;
	border: 1px solid #D9D9D9;
	height: auto;
	font-family: Century Gothic, sans-serif;
	border-bottom-color: 1px solid #CCC;
}

.HwActionset .HwActionsetHeader dd,
.HwActionset .HwActionsetHeader dt {
	font-size: 1.077em; 	
}

.HwActionset .HwActionsetHeader dd {
	padding: 6px;
}

.HwActionset .HwActionsetHeader dt {
	padding: 7px 7px 7px 14px;
}

/*reset the width for print view*/
.fancybox-wrap #threeColumnLayout .contentColumn, 
.fancybox-wrap #twoColumnLayout .contentColumn {
	width: auto;
}

/*reset the background colour for print view*/
.fancybox-wrap .HwElement {
	background: none;
}

.fancybox-wrap .HwActionset dt,
.fancybox-wrap .HwActionset dd {
	color:#6D6D6D;
}

.fancybox-wrap .HwActionset .HwActionsetClosed .HwActionsetContent{
	display:block;
}

.HwActionset .HwActionsetContent .HwQuizAnswer div {
	margin: 10px 5px 10px 0;
	border: 1px solid #D9D9D9;
}

.HwActionset .HwActionsetSection .HwActionsetHeader{
	-webkit-border-radius: 6px 6px 0px 0px !important;
	-moz-border-radius: 6px 6px 0px 0px !important;
	border-radius:6px 6px 0px 0px !important;
}

.HwActionset .HwActionsetSection .HwActionsetContent {
	-webkit-border-radius: 0px 0px 6px 6px !important;
	-moz-border-radius: 0px 0px 6px 6px !important;
	border-radius:0px 0px 6px 6px !important;
	border: 1px solid #D9D9D9;
	width: 100%;
	border-top:none;
	background: #EBEBEB;
}

.HwActionset .HwActionsetClosed dt a {
	background:url(/healthwise/includes/inc/style/images/SummaryDropDownArrowUnselected.gif) no-repeat 0 center;
}
.HwActionset .HwActionsetOpen dt a {
	background:url(/healthwise/includes/inc/style/images/SummaryDropDownArrowSelected.gif) no-repeat 0 center
}

.HwElement {
	font-family: inherit;
	font-size: 1.0em !important;
	color: #6D6D6D;
}

.HwTypeSymptom {
	width: 100%
}

.HwElement h1,
.HwElement h2,
.HwElement h3,
.HwElement h4, 
.HwElement h5, 
.HwElement h6,
.HwElement p, 
.HwElement a, 
.HwElement dt, 
.HwElement dd, 
.HwElement li, 
.HwElement caption, 
.HwElement tr, 
.HwElement th, 
.HwElement td {
	color: inherit;
	line-height: inherit;
	font-size: inherit;
}

.HwiToolWrapper #search input#searchBox {
	height:13px !important;
}

.HwiToolWrapper #search .SubmitLinkButton {
	font-size: 11px !important;
	line-height: 17px !important;
	padding-right: 4px !important;
}

/* HealthWise Modal Backdrop */
.modal-backdrop.fade.in {
	position:relative;
}

/* Page Block/Sections */

.HwNavigationSection {
    padding-bottom:0 !important;
	padding-top:0 !important;
}

.HwNavigationSection[id$="Header"] {
    background: #F9F9F9;
    border: 1px solid #B6B6B6;
	border-left: 5px solid #535D6E;
    padding: 5px 10px 5px 20px;
	margin:15px 0 0;
}

.HwContentNavigation {
	padding:15px 0 0 0;
}

#HwContentWrapper {
	margin:0 !important;
}

#HwNavigationWrapper {
	padding:0 10px;
}

#HwNavigation {
	margin:0;
	padding:0;
	line-height:inherit;
}

.HwContentInformation,
#HwDialogElement .HwContentInformation {
    background: #F9F9F9;
    border: 1px solid #CCCCCC;
    margin: 15px 0 20px !important;
	padding: 8px 15px !important;
}

#HwDialogElement .HwContentInformation {
    margin: 5px 0;
}

#HwFooter {
	border-top: 1px dotted #6D6D6D;
	padding-top: 20px;
	margin-left: -20px;
	padding-right:20px;
}

.HwLogo {
	height: auto;
    padding-left: 20px;
    padding-top: 10px;
	width: 112px;
	margin-top:0;
}

.HwDisclaimer {
	border:none !important;
	padding: 0;
	margin-top:0;
	margin-left: 160px;
	width:auto;
	float:none;
	text-align:left;
}

.HwCopyright {
	padding: 0;
	width:auto;
	margin-top:0;
	margin-left: 160px;
	float:none;
	text-align:left;
}

#HwNavigationDropDown {
	display:none;
}

/* interactive tools - bootstrap collapse */
.accordion-group .collapse {
	display: block;
	margin: 0;
}


/********************************************
 # Specific Element Style Overrides
*********************************************/

/*************************/ 
/**      Typography     **/
/*************************/ 
.HwOrgTitle {
    border-bottom: none;
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
    padding:inherit;
}

#HwContentWrapper .HwContentHeader {
	background: none;
	padding: 0;
	display: none;
	border: none;
	margin: 0;
	color: #394559;
	font-size: 1.5384em;;
	border-radius: 0;	
}

body.HwConditionCenter #HwContentWrapper .HwContentHeader {
	display:block;
}

	#HwContentWrapper .HwContentHeader p {
		padding:0;
	}

.HwContent h2.HwSectionTitle {
	margin:inherit;
	border-bottom: 1px solid #D0D0D0;
    padding: 5px 0 10px;
}

.contentColumn h2.content-title {
	display:none;
}

#content .HwContent h2.HwSectionTitle + p {
	padding-top:0;
}

#content .HwContent h2.HwSectionTitle + div + a + h3 {
	padding-top:0;
	margin-top:0;
}

.HwContent p {
	line-height:1.5em !important; 
}

.HwElement p,
.HwElement li,
table td {
	color:#6D6D6D !important;
}

strong, b {
	font-weight:bold;
}

.HwContentInformation p,
.HwLastUpdated p, 
.HwCredits p {
    font-size: inherit;
}

.HwNavigationSection[id$="Header"] strong,
.HwNavigationSection[id$="Header"] b {
	color: #394559;
}

.HwTypeMultum blockquote, 
.HwTypeMultum .HwBlockQuote, 
.HwTypeNord .HwBlockQuote, 
.HwTypeNord blockquote {
    border: 1px solid #B6B6B6;
	border-left: 5px solid #535D6E;
    margin: 15px 0 25px;
    padding: 5px 5px 5px 20px;
}

.HwNavigationSection[id$="Header"] br,
.HwNavigationSection[id$="resources"] br {
	margin:0;
}

.HwNavigationSection[id$="resources"] b {
	margin-top:10px;
}

/* FireFox Hack - Say what, I know */
@-moz-document url-prefix() {
	.HwNavigationSection[id$="resources"] b {
		display:block;
	}
}

/* Fix for redundant br tags in response text */
.HwNavigationSection p br {
	display:block;
	margin:5px 0;
}

.HwNavigationSection p br:nth-child(2n+1) {
	display:none;
}

.HwNavigationSection p br:last-child {
	display:none;
}

#HwMediaGalleryHeaderSubtitle {
	margin:0 0 5px 0;
}

#HwMediaDialogContentText {
	line-height:1.25em;
}

#HwMediaDialogContentText li,
.HwContent ul li {
	list-style-image: url('/images/yellow-bullet.png');
	list-style-type: none;
	margin-bottom: 3px;
	line-height: 18px;
	background:none;
	padding-left:0;
	margin-left:0;
	padding-bottom:0;
	padding-top:0;
}

#HwMediaGalleryHeaderTitle,
#HwMediaDialogHeadingText,
.HwCommonHeadingText,
#HwMediaDialogTitle {
	color: #6D6D6D;
	font-size: 1.1538em;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: Century Gothic, sans-serif;
}

#HwMediaDialogTitle {
	color:#FFF;
}

#HwMediaDialogTitleWrapper {
	height:auto;
	padding:5px 10px;
	margin:0;
}

#HwMediaDialogCreditsBar #HwMediaDialogCreditsBarButton {
	color: inherit;
}

#HwMediaDialogContentText p,
.HwCommonDialog .HwContentInformation p {
	margin: 5px 0;
}

#HwContentWrapper a.HwLinkCalculator,
#HwContentWrapper a.HwLinkDefinition,
#HwContentWrapper a.HwLinkExternal,
#HwContentWrapper a.HwLinkMultiMedia {
	text-decoration:none;
}

#HwContentWrapper .HwLinkCalculator .HwLinkText,
#HwContentWrapper .HwLinkDefinition .HwLinkText,
#HwContentWrapper .HwLinkExternal .HwLinkText,
#HwContentWrapper .HwLinkMultiMedia .HwLinkText {
	padding:0;
}

/*************************/ 
/**        Lists        **/
/*************************/ 

ul.HwQuizAnswers li,
ul li.HwAnswer,
ul li.HwFlatHwAnswer {
	list-style:none !important;
	list-style-image:none !important;
}


div#HwContentWrapper div.HwContent ul {
	padding:5px 0 5px 0;
	margin-left: 20px;
}

div#HwContentWrapper div.HwContent ol {
	padding:5px 0 5px 0;
	margin-left: 20px;
}

div#HwContentWrapper div.HwContent h2 + ol,
div#HwContentWrapper div.HwContent h3 + ol {
	margin-top:5px;
}

div#HwContentWrapper div.HwContent h2 + ul {
	padding-top:0;
}

div#HwContentWrapper div.HwContent table ul {
	margin-left: 25px;
}

#HwContentWrapper .HwContent ul li,
#HwContentWrapper .HwContent ol li {
	background:inherit;
	margin: 0;
    padding: 0;
	line-height: 1.33em;
	list-style-position: outside;
}

#HwNavigation ul {
	padding-left: 0;
    padding-top: 0;
}

/*  Topic Contents - Right Hand Menu */
#HwNavigation li {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    list-style: none outside url("/images/yellow-bullet.png");
    margin-bottom: 0;
    margin-left: 15px;
    padding: 0;
	line-height:18px;
}

/* Lower Section NavItems - Next and Prev Buttons */
#content div.HwContentNavigation div.HwSectionNavItem ul {
	padding:0;
}

	#content div.HwContentNavigation div.HwSectionNavItem ul li {
		list-style:none;
	}
	
	#content .HwContentNavigationNone,
	#content .HwContentNavigationNoSections	{
		display:none;
	}

/* Generic Lists */

	
/* Condition Centre List */
.HwConditionCenter #content #HwContentWrapper .HwNavigationSection li {
	background: url('/images/yellow-bullet.png') 0 4px no-repeat;
	text-indent: 20px;
	margin-left: -20px;
	list-style-image:none;
}

.HwConditionCenter #content #HwContentWrapper .HwNavigationSection .HwConditionCenterContent li {
	background: url('/images/yellow-bullet.png') 0 4px no-repeat;
	text-indent: 0;
	margin-left: 0;
	list-style-image:none;
}

#content .HwConditionCenterContent {
	padding:0 0.9em 0.9em;
}

	#content .HwConditionCenterContent .HwConditionCenterContentInner {
		padding:0;
	}

		#content .HwConditionCenterContent .HwConditionCenterContentInner ul {
			margin-left:10px;
			padding-top:5px;
		}

			#content .HwConditionCenterContent .HwConditionCenterContentInner li {
				padding: 0 15px;
				margin: 5px 0;
			}

/*************************/ 
/**       Tables        **/
/*************************/ 
#HwContentWrapper table {
	width: 100%;
	word-break: break-word;
}

#HwContentWrapper table.HwDrugNames {
	width: inherit;
}


#HwContentWrapper h3 + table {
	margin-top:15px;
}

#HwContentWrapper table td, #HwContentWrapper table th {
	border: 1px solid #CCCCCC;
    padding: 5px;
}

#HwContentWrapper table.HwiToolTblSlider td,
#HwContentWrapper.HwiToolTblSlider table th {
    padding: 0;
	border:none;
}

#HwContentWrapper table th,
#HwContentWrapper .HwDrugHeader {
	background:#EFEFEF !important;
	color: #394559;
}


#HwContentWrapper table caption {
    margin: 15px 0 5px;
    text-align: left;
}

#HwContentWrapper table td p {
	padding:5px 10px;
}

/*************************/ 
/** Forms **/
/*************************/ 

/*************************/ 
/** Buttons/Icons **/
/*************************/ 
.HwDpPrintSummaryCenter,
.HwDpPrintSummaryLeft,
.HwDpPrintSummaryRight
 {
	display:none;
}

/*************************/ 
/**     Index Lists     **/
/*************************/ 
#healthwise-list .group {
	margin:15px 0;
	padding-bottom:15px;
	border-bottom:1px solid #D6D6D6;
}

	#healthwise-list .group:last-child {
		border-bottom:none;
		padding-bottom:0;
	}
	
	#healthwise-list .group h3 {
		text-transform:uppercase;
	}

		#healthwise-list .group ol {
			margin: 0;
			padding: 5px 0 0 25px;
		}
		
			#healthwise-list .group ol li {
				line-height: 18px;
				list-style: decimal outside none;
				margin-bottom: 3px;
				padding: 3px 0;
			}
			

/*************************/ 
/** 	 SX Tool  	    **/
/*************************/ 			
#SxCheckerApp .SxChkCell .SxChkOtherLinksDiv {
	background: #6699CC;
	color: #FFF;
	padding: 2px;
	box-shadow: 2px 2px 8px #3768B2;
}

#SxCheckerApp .SxChkCell .SxChkOtherLinksHeader {
	background: #6699CC;
	color: #FFF;
	padding: 5px;
}

#SxCheckerApp .SxChkOtherLinksDiv .SxChkOtherLinkDiv,
#SxCheckerApp .SxChkOtherLinksDiv .SxChkViewAllLinks {
	border-top-color: #6699CC;
	background: #FFF;
}

#SxCheckerApp .SxChkOtherLinksDiv .SxChkViewAllLinks {
	border-top-color: #6699CC;
	margin-top:1px;
	background:#EFEFEF;
}


/*************************/ 
/** 	   CLM  	    **/
/*************************/ 			
#HwCustomContentTop.HwCustom .clm {
    margin: 13px 0 20px 0;
    overflow: hidden;
    padding: 5px;
    text-align: left;
	border: 1px solid #D9D9D9;
    -webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
			border-radius: 5px;	
	/* Has to be here to render PIE properly in IE */
    behavior: url('/csspie/PIE.htc');
}


	#HwCustomContentTop.HwCustom .clm h3 {
		background-color: #E3A82B;
		border-bottom: 1px solid #D9D9D9;
		color: #394559;
		margin: -5px -15px 5px;
		padding: 10px 20px;
	}


	#HwCustomContentTop.HwCustom .clm p {
		padding: 5px;
	}

/****************************/ 
/** Media Gallery - Inline **/
/****************************/
#HwMediaGalleryControlWrapper {
	display:none;
}

/*
#content .navigationColumn h2.topic-contents {
	margin-top:0;
}*/

#content .navigationColumn h2.topic-contents {
	margin-top: 0;
}

.navigationColumn #HwMediaItems {
	display: block;
	margin:0 0 20px 0;
	padding:0;

	width: 177px;
	border: 1px solid #D9D9D9;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
	padding: 6px 8px 20px;
	behavior: url('/csspie/PIE.htc');	
}

	.navigationColumn #HwMediaItems li.HwMediaItem {
		width:auto;
		opacity:0.75;
		filter:alpha(opacity=75); /* For IE8 and earlier */
	}
	
	.navigationColumn #HwMediaItems li.HwMediaItem:hover {
		opacity:1.0;
		filter:alpha(opacity=100); /* For IE8 and earlier */
	}
	
	.navigationColumn #HwMediaItems li.HwMediaItem img {
		height:90px;
		width:120px;
		border:1px solid #D9D9D9;
		-webkit-border-radius: 5px;
	       -moz-border-radius: 5px;
	            border-radius: 5px;
	}
	
	.navigationColumn #HwMediaItems li.HwMediaItem span.HwMediaTitle:before {
		content: "Learn more about ";
	}
	
	.navigationColumn #HwMediaItems a#toggle-media {
		border-top: 1px solid #D9D9D9;
		display: block;
		margin: 10px -8px -20px !important;
		padding: 10px;
		background: #EFEFEF;
		text-align:right;
	}
	
/*******************************/ 
/** Modal Images/Videos/Media **/
/*******************************/ 
.hwModalMedia {
	font-size: 0.8125em;
}

.hwModalMedia #HwContentWrapper {
	background:#F9F9F9;
}

.hwModalMedia #HwContentWrapper h2 {
	font-size: 2.0em;
	margin-bottom: 20px;
	color: #394559;
	font-family: Century Gothic, sans-serif;
	font-weight: normal;
	border-bottom: 1px solid #D0D0D0;
	padding-bottom:15px;
}

.hwModalMedia #HwContentWrapper h3 {
	color: #6D6D6D;
	font-size: 1.1538em;
	font-weight: bold;
}

.hwModalMedia #HwContentWrapper .HwContent:before,
.hwModalMedia #HwContentWrapper .HwContent:after {
    content:"";
    display:table;
}

.hwModalMedia #HwContentWrapper .HwContent:after {
    clear:both;
}

.hwModalMedia #HwContentWrapper .HwContent .HwMedicalImage {
	float:left;
}





.hwModalMedia #HwContentWrapper .HwContent .HwMedicalImage + .HwMedicalImage + p,
.hwModalMedia #HwContentWrapper .HwContent .HwMedicalImage + .HwMedicalImage + .HwMedicalImage + p,
.hwModalMedia #HwContentWrapper .HwContent .HwMedicalImage + .HwMedicalImage + .HwMedicalImage + .HwMedicalImage + p,
.hwModalMedia #HwContentWrapper .HwContent .HwMedicalImage + .HwMedicalImage + .HwMedicalImage + .HwMedicalImage + .HwMedicalImage + p,
.hwModalMedia #HwContentWrapper .HwContent .HwMedicalImage + .HwMedicalImage + .HwMedicalImage + .HwMedicalImage + .HwMedicalImage + .HwMedicalImage + p,
.hwModalMedia #HwContentWrapper .HwContent .HwMedicalImage + .HwMedicalImage:nth-of-type(n) + p {
	clear: left;
}

.hwModalMedia #HwContentWrapper .HwContent .HwMedicalImage img {
	border: 1px solid #D9D9D9;
	margin: 0 20px 15px 0;
	padding: 0;
}

.hwModalMedia #HwContentWrapper .HwContent ul,
.hwModalMedia #HwContentWrapper .HwContent ol {
	overflow:hidden;
	padding-left:15px;
	margin-top:5px;
	margin-bottom:5px;
}

.hwModalMedia #HwContentWrapper .HwContent li {
	list-style-image: url('/images/yellow-bullet.png');
	list-style-type: none;
	margin-bottom: 3px;
	line-height: 18px;
	background:none;
	padding-left:0;
	margin-left:0;
	padding-bottom:0;
	padding-top:0;
}

#content #learning-centers {
	background: #eef4f8;
	padding: 20px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius:6px;
}



#content #learning-centers ol li.learning-center {
	float: left;
	width: 50%;
	list-style:none;
	padding: 0px;
}

@media (max-width: 712px) {
	#content #learning-centers ol li.learning-center {
		
		width: 100%;
	}


	
}



/************************************************************************/
/******************* RESPONSIVE KB - iPads Portrait  ********************/
/************************************************************************/
@media (min-width: 959px) {
	
	.desktop {
		display:block !important;
	}
	
	.mobile,
	#HwMediaGalleryControlWrapper {
		display:none !important;
	}
	
}

@media (max-width: 959px) {
	
	.desktop {
		display:none !important;
	}
	
	.mobile,
	#HwMediaGalleryControlWrapper {
		display:block !important;
	}
	
}

/************************************************************************/
/******************* RESPONSIVE KB - Phones  ********************/
/************************************************************************/
/*break long words or urls on smaller screens*/

@media (max-width: 712px){

	#HwContentWrapper table td[fingerprint-exact="eb9789bd"],
	#HwContentWrapper table td[fingerprint-exact="fd3b1c2f"]{
		word-wrap: break-word;
		-ms-word-break: break-all;
		word-break: break-word;
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		hyphens: auto;
	}
}